### Welcome to Fatal Experiment 2.
- This is an early build. 8 levels are currently available. Please report any issues you find.

Features:
- 4 Campaign Expeditions: Experience the storyline in Fatal Experiment 2. Expeditions may last over an hour and will challenge your team.
- 6 Bonus Expeditions: Arcadey / challenge levels. Typically 10 to 40 minutes, these levels are to-the-point and get you straight into the action. They vary drastically and offer a wide variety of experiences.
- 28 custom guns and modified melee weapons, 2 guns and 1 tool are level specific.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more.
- Greatly improved gunplay over the original Fatal Experiment.

Good luck down there.


# Release Notes:
`V0.3.0`
* Second Expedition Tier complete, includes 4 Campaign levels and 6 Bonus levels.
* Bonus 2-4 "Swarm" added.
* Bonus 2-5 "Hell Swarm" added.

* Act 2-2 "Establish" adjustments.
- Fixed Keycard spawn point in Act 2-2 "Establish."
- Fixed Med Kits giving the wrong amount of healing in Act 2-2 "Establish."

* Weapon Changes
- Metalstorm SMG damage increased by 50%, ammo capacity reduced to compensate. If you liked it before, you'll really like it now.

* Enemy Changes
- Changed Boss Bio Tracker tag icons. Their tag icon will be based on what Biomass "Class" they are.
- Reduced performance drops when Veils are firing.
- Veils fire at half speed but are more accurate.
- Giant Sidesteppers remembered that they have longer arms than their smaller brethren.
- Giant Grappler variants have a stronger pull.
- Enemies spawned from Door Peristent Alarms generally will prefer to come from the elevator direction.

* Bot AI adjustments.
- Even less roaming. You may need to lead them to boxes for them to resource now.
- Reduced their melee combat range.

* Class Adjustments // Known issue, extra bonuses per 5 lvs is not being displayed properly.
- Soldier gets +10% ammo every 5th Lv instead of 4%. Their Description has also been corrected.
- Survivalist XP requirements no longer increase after Lv10 is reached. Total XP required for max Lv is 1,500 less than before. Their Heal effect on leveling up has been increased from 5% to 15% HP. Every 5th Lv will heal them double.
- Medic now gains +1 Regen Cap per Lv, for a total of +10 Regen Cap at max Lv.
- Technician levels up much faster than other classes to make use of their skills earlier on.
- Hunter no longer suffers an Armor pentalty and their Armor scaling is now 4% per Lv, up to 20%. They also gain a 25% additional Melee Damage buff at max Lv instead of bonus Armor.

* V0.3.0 Is the second major update with important balance changes and bug fixes. Builds prior may not be stable and are not recommended. Full detailed patch notes for early versions can be found in the files. Some builds are known to be broken; play 0.3.0+ for a stable release.